SA: 'Ả Rập Xê-út'
AF: Afghanistan
EG: 'Ai Cập'
AL: Albania
DZ: Algeria
AD: Andorra
AO: Angola
AI: Anguilla
AG: 'Antigua và Barbuda'
AT: Áo
AR: Argentina
AM: Armenia
AW: Aruba
AU: Australia
AZ: Azerbaijan
IN: 'Ấn Độ'
PL: 'Ba Lan'
BS: Bahamas
BH: Bahrain
BD: Bangladesh
BB: Barbados
MK: 'Bắc Macedonia'
BY: Belarus
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BE: Bỉ
BO: Bolivia
BA: 'Bosnia và Herzegovina'
BW: Botswana
PT: 'Bồ Đào Nha'
BR: Brazil
BN: Brunei
BG: Bulgaria
BF: 'Burkina Faso'
BI: Burundi
BQ: 'Ca-ri-bê Hà Lan'
UM: 'Các tiểu đảo xa của Hoa Kỳ'
AE: 'Các Tiểu Vương quốc Ả Rập Thống nhất'
CM: Cameroon
KH: Campuchia
CA: Canada
CV: 'Cape Verde'
TD: Chad
CL: Chile
CO: Colombia
KM: Comoros
CG: 'Congo - Brazzaville'
CD: 'Congo - Kinshasa'
CR: 'Costa Rica'
DO: 'Cộng hòa Dominica'
CF: 'Cộng hòa Trung Phi'
CI: 'Côte d’Ivoire'
HR: Croatia
CU: Cuba
CW: Curaçao
DJ: Djibouti
DM: Dominica
TW: 'Đài Loan'
DK: 'Đan Mạch'
BV: 'Đảo Bouvet'
CX: 'Đảo Giáng Sinh'
IM: 'Đảo Man'
NF: 'Đảo Norfolk'
DE: Đức
EC: Ecuador
SV: 'El Salvador'
ER: Eritrea
EE: Estonia
ET: Ethiopia
FJ: Fiji
GA: Gabon
GM: Gambia
GE: Georgia
GH: Ghana
GI: Gibraltar
GL: Greenland
GD: Grenada
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GF: 'Guiana thuộc Pháp'
GN: Guinea
GQ: 'Guinea Xích Đạo'
GW: Guinea-Bissau
GY: Guyana
NL: 'Hà Lan'
HT: Haiti
KR: 'Hàn Quốc'
US: 'Hoa Kỳ'
HN: Honduras
HK: 'Hồng Kông, Trung Quốc'
HU: Hungary
GR: 'Hy Lạp'
IS: Iceland
ID: Indonesia
IR: Iran
IQ: Iraq
IE: Ireland
IL: Israel
IT: Italy
JM: Jamaica
JE: Jersey
JO: Jordan
KZ: Kazakhstan
KE: Kenya
KI: Kiribati
KW: Kuwait
KG: Kyrgyzstan
IO: 'Lãnh thổ Ấn Độ Dương thuộc Anh'
PS: 'Lãnh thổ Palestine'
TF: 'Lãnh thổ phía Nam Thuộc Pháp'
LA: Lào
LV: Latvia
LS: Lesotho
LB: Li-băng
LR: Liberia
LY: Libya
LI: Liechtenstein
LT: Litva
LU: Luxembourg
MA: Ma-rốc
MO: 'Macao, Trung Quốc'
MG: Madagascar
MW: Malawi
MY: Malaysia
MV: Maldives
ML: Mali
MT: Malta
MQ: Martinique
MR: Mauritania
MU: Mauritius
YT: Mayotte
MX: Mexico
FM: Micronesia
MD: Moldova
MC: Monaco
ME: Montenegro
MS: Montserrat
MZ: Mozambique
MN: 'Mông Cổ'
MM: 'Myanmar (Miến Điện)'
'NO': 'Na Uy'
AQ: 'Nam Cực'
GS: 'Nam Georgia & Quần đảo Nam Sandwich'
ZA: 'Nam Phi'
SS: 'Nam Sudan'
NA: Namibia
NR: Nauru
NP: Nepal
NC: 'New Caledonia'
NZ: 'New Zealand'
RU: Nga
JP: 'Nhật Bản'
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
OM: Oman
PK: Pakistan
PW: Palau
PA: Panama
PG: 'Papua New Guinea'
PY: Paraguay
PE: Peru
FR: Pháp
FI: 'Phần Lan'
PH: Philippines
PF: 'Polynesia thuộc Pháp'
PR: 'Puerto Rico'
QA: Qatar
AX: 'Quần đảo Åland'
MP: 'Quần đảo Bắc Mariana'
KY: 'Quần đảo Cayman'
CC: 'Quần đảo Cocos (Keeling)'
CK: 'Quần đảo Cook'
FK: 'Quần đảo Falkland'
FO: 'Quần đảo Faroe'
HM: 'Quần đảo Heard và McDonald'
MH: 'Quần đảo Marshall'
PN: 'Quần đảo Pitcairn'
SB: 'Quần đảo Solomon'
TC: 'Quần đảo Turks và Caicos'
VG: 'Quần đảo Virgin thuộc Anh'
VI: 'Quần đảo Virgin thuộc Mỹ'
RE: Réunion
RO: Romania
RW: Rwanda
PM: 'Saint Pierre và Miquelon'
WS: Samoa
AS: 'Samoa thuộc Mỹ'
SM: 'San Marino'
ST: 'São Tomé và Príncipe'
CZ: Séc
SN: Senegal
RS: Serbia
SC: Seychelles
SL: 'Sierra Leone'
SG: Singapore
SX: 'Sint Maarten'
CY: Síp
SK: Slovakia
SI: Slovenia
SO: Somalia
LK: 'Sri Lanka'
BL: 'St. Barthélemy'
SH: 'St. Helena'
KN: 'St. Kitts và Nevis'
LC: 'St. Lucia'
MF: 'St. Martin'
VC: 'St. Vincent và Grenadines'
SD: Sudan
SR: Suriname
SJ: 'Svalbard và Jan Mayen'
SZ: Swaziland
SY: Syria
TJ: Tajikistan
TZ: Tanzania
ES: 'Tây Ban Nha'
EH: 'Tây Sahara'
TH: 'Thái Lan'
VA: 'Thành Vatican'
TR: 'Thổ Nhĩ Kỳ'
SE: 'Thụy Điển'
CH: 'Thụy Sĩ'
TL: Timor-Leste
TG: Togo
TK: Tokelau
TO: Tonga
KP: 'Triều Tiên'
TT: 'Trinidad và Tobago'
CN: 'Trung Quốc'
TN: Tunisia
TM: Turkmenistan
TV: Tuvalu
UG: Uganda
UA: Ukraina
UY: Uruguay
UZ: Uzbekistan
VU: Vanuatu
VE: Venezuela
VN: 'Việt Nam'
GB: 'Vương quốc Anh'
WF: 'Wallis và Futuna'
YE: Yemen
ZM: Zambia
ZW: Zimbabwe
